<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square70x70logo src="/assets/icons/mstile-70x70.png"/>
            <square150x150logo src="/assets/icons/mstile-150x150.png"/>
            <square310x310logo src="/assets/icons/mstile-310x310.png"/>
            <wide310x150logo src="/assets/icons/mstile-310x150.png"/>
            <TileColor>#2b5797</TileColor>
        </tile>
    </msapplication>
</browserconfig>
